@charset "utf-8";

/*全体の設定
---------------------------------------------------------------------------*/
.input-form {
  max-width: 95%;
  box-sizing: border-box;
}

.input-form tr,
.input-form th,
.input-form td {
  box-sizing: border-box;
}

.mfp_rows {
  margin: 10px 5px;
}

.mfp_achroma {
  width: 250px;
}

.mfp_achroma_background {
  background-color: #ffffff;
}

.mfp_rows input[type="text"],
.mfp_rows select {
  min-width: auto;
}

.mfp_rows textarea {
  min-width: 99%;
}

.mfp_rows select.enq_policyperiod {
  width: 60px;
}

.mfp_rows select.enq_plan {
  width: auto;
}

.mfp_rows input.enq_totalpremium {
  width: 100px;
}

th.mfp_achroma {
  vertical-align: top;
  padding-top: 1rem;
}

#main .plan-detail {
  width: 100%;
}

#main .plan-detail2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  font-weight: bold;
}

#main .plan-detail3 {
  padding-bottom: 0.5rem;
  border-bottom: 1px solid rgb(204, 204, 204);
  margin-bottom: 0.5rem;
}

#main .plan-detail p,
#main .form-inner-text p {
  padding: 0;
}

#main .plan-detail p.pt-1line,
#main .form-inner-text p.pt-1line {
  padding-top: 1rem;
}

#main .plan-detail p.indented,
#main .form-inner-text p.indented {
  padding-left: 1.5rem;
}



/*画面幅1200px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* @media screen and (max-width: 1200px) {
  
} */

/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 800px) {
  #menubar_hdr {
    box-sizing: content-box;
  }

  .mfp_rows {
    margin: 10px 0;
  }
}

/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
  th {
    padding: 0 5px;
  }

  .mfp_achroma {
    width: 100%;
  }
}